.DNNCommentField
{
	width:92.71844660194175%;
	height:68px;
	margin:0 0 0 11px;
	padding:0 2.42718446601942% 0 2.42718446601942%;
	font-family:'TradeGothicW02-BoldCn20 675505',sans-serif;
	font-size:1.692307692307692em;
	color:#3c3c3c;border-left:none
}

.CommentButtons
{
	display: block; 
	float: right; 
	border: 1px solid #DCDCDC;
	font-size: 12px;
}
.btn_red
{
	background: none repeat scroll 0 0 #E2A5A5;
}
.btn_white
{
	background: none repeat scroll 0 0 #FFFFFF;
}

.CommentProfileImage
{
	padding-top: 10px;
	float: left;
}

.CommentProfileImage img
{
	width: 90px !important;
	height: auto !important;
}

.PostButton
{
	background: #E3DED6;
	/*width: 13.77049180327869%;*/
	padding: 15px;
	float: right;
	font-weight: normal;
	/*margin: 10px 0 0 1.47540983606557%;*/
	font-family: 'TradeGothicW02-BoldCn20 675505',sans-serif;
	font-size: 1.4em;
	color: #3C3C3C;
	text-transform: uppercase;
	text-align: center;
	-moz-transition: color .2s linear;
	-webkit-transition: color .2s linear;
	transition: color .2s linear;
	border: 0;
	border-radius: 5px 5px 5px 5px;
	-moz-transition: background .2s linear;
	-webkit-transition: background .2s linear;
	transition: background .2s linear;
	cursor: pointer;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}

.PostButton:hover
{
	color: #231F20;
	background: #AEA089;
	text-decoration: none;
}

.DontDisplay
{
	display: none;
}

.FranchiseOpportunity
{
	color: #494544;
	font-family: 'Trade Gothic W02 Cn 18',sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	background-color: #e3ded6;
	/*padding-left: 5px;
	padding-right: 5px;*/
	vertical-align: middle;
	display: table;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	cursor: pointer;
	
}

.FormPadding
{
	padding: 4px;
}

.modFaqAsk
{
	padding:0 0 0 50px;
	background:url('../img/gjc-modAskQuestionSymbol_40.gif') no-repeat top left
}

.footerCol ul  {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.organicTabs ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.AccordionDescription {
	display: table;
	width: 100%;
}

.footerList li {
    border-bottom: 1px solid #3A3533;
    display: block;
    height: 27px;
    width: 100%;
	
	/*background: none repeat scroll 0 0 #2D292A;*/
    color: #73706D;
    display: block;
    font-family: 'Trade Gothic W02 Cn 18',sans-serif;
    font-size: 0.875em;
    height: 20px;
    padding: 7px 0 0 4.34783%;
    text-decoration: none;
    text-transform: uppercase;
    transition: background 0.2s linear 0s;
    width: 95.6522%;
}

.footerList li:hover {
	color: #efeae3;
	background: #3b3634;
}

.footerList a:hover {
	text-decoration: none;
}

.ModTranslateTable td
{
	font-size: 75%;
	border: 1px solid black;
	padding: 3px;
}

/*#dnn_LeftColumnSocial
{
	margin-top: 10px;
}*/

.MyStdField {
	width: 98%;
	height: 32px;
	margin: 0;
	padding: 0;
	font-family: 'PT Sans', sans-serif;
	color: #3c3c3c;
	-moz-transition: color 0.2s linear;
	-webkit-transition: color 0.2s linear;
	transition: color 0.2s linear;
	border: 1px solid #beb2a0;
	border-radius: 5px 5px 5px 5px;
	background: #e3dfda;
	-moz-transition: background 0.2s linear;
	-webkit-transition: background 0.2s linear;
	transition: background 0.2s linear;
	display: block;
}

.MyStdSubmit{

	padding: 5px;
	margin: 10px 0 0 0;
	font-size: 1.230769230769231em;
	font-weight: bold;
	float: right;
	font-family: "Trade Gothic W02 Cn 18", sans-serif;
	color: #231f20;
	text-transform: uppercase;
	text-align: center;
	-moz-transition: color 0.2s linear;
	-webkit-transition: color 0.2s linear;
	transition: color 0.2s linear;
	border: none;
	border-radius: 5px 5px 5px 5px;
	background: #e3ded6;
	-moz-transition: background 0.2s linear;
	-webkit-transition: background 0.2s linear;
	transition: background 0.2s linear;
	cursor: pointer;
	display: block;

}

.checklist li
{
	padding-left: 32px;
	/*height: auto;*/
	padding-bottom: 12px;
	/*list-style-image: url('../img/cup-logo.png');*/
	background: url("../img/cup-logo.png") no-repeat scroll 0 0 transparent;
}

.sidebarlist
{
	padding: 0 0 0 40px !important;
	
}

.sidebarlist li
{
	list-style-type: circle;
}


.jvectormap-label {
    background: none repeat scroll 0 0 #292929;
    border: 1px solid #CDCDCD;
    border-radius: 3px 3px 3px 3px;
    color: white;
    display: none;
    font-family: 'PT Sans','Arial',sans-serif;
    font-size: smaller;
    padding: 3px;
    position: absolute;
	z-index: 1000;
}

.c_contentpane {
	background-color: transparent !important;
}

#ProgressDiv img {
	width: 32px;
	height: 32px;
}

.nutrition  tr:nth-child(odd){
	background-color: #ffffff;
}

.nutrition  tr:nth-child(even){
	background-color: #E3DFD6;
}

.nutrition th {
	padding: 3px;
	padding-right: 6px;
	font-size: 0.8125em;
    line-height: 1.6em;
	font-weight: bold;
	color: #7B6857;
	background-color: #ffffff;
}

.nutrition td {
	padding: 3px;
	padding-right: 6px;
	font-size: 0.8125em;
    line-height: 1.6em;
}

.servingsdef td {
	padding-bottom: 18px;
}

.hideicon {
	float: left;
	height: 17px;
	width: 17px;
	margin-right: 8px;
	background-image:  url('../img/hideable_closed.png');
}

.gjContainer input[type=text]		{ -webkit-appearance: textfield;}
.gjContainer input[type=checkbox]	{ -webkit-appearance: checkbox;}
.gjContainer input[type=submit] 	{ -webkit-appearance: push-button;}
.gjContainer button 				{ -webkit-appearance: push-button;}
.gjContainer select 				{ -webkit-appearance: menulist-button;}

.one_brown {
	background: url("../img/gjc-numbers.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-top: 3px;
	background-position: 0x 0px;
	width: 40px;
	height: 40px;
}

.two_brown {
	background: url("../img/gjc-numbers.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-top: 3px;
	background-position: 0px -50px;
	width: 40px;
	height: 40px;
}

.three_brown {
	background: url("../img/gjc-numbers.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-top: 3px;
	background-position: 0px -100px;
	width: 40px;
	height: 40px;
}

.four_brown {
	background: url("../img/gjc-numbers.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-top: 3px;
	background-position: 0px -150px;
	width: 40px;
	height: 40px;
}

.five_brown {
	background: url("../img/gjc-numbers.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-top: 3px;
	background-position: 0px -200px;
	width: 40px;
	height: 40px;
}

.six_brown {
	background: url("../img/gjc-numbers.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-top: 3px;
	background-position: 0px -250px;
	width: 40px;
	height: 40px;
}

.seven_brown {
	background: url("../img/gjc-numbers.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-top: 3px;
	background-position: 0px -300px;
	width: 40px;
	height: 40px;
}

.eight_brown {
	background: url("../img/gjc-numbers.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-top: 3px;
	background-position: 0px -350px;
	width: 40px;
	height: 40px;
}

.nine_brown {
	background: url("../img/gjc-numbers.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-top: 3px;
	background-position: 0px -400px;
	width: 40px;
	height: 40px;
}

.one_orange {
	background: url("../img/gjc-numbers.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-top: 3px;
	background-position: -50px 0px;
	width: 40px;
	height: 40px;
}

.two_orange {
	background: url("../img/gjc-numbers.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-top: 3px;
	background-position: -50px -50px;
	width: 40px;
	height: 40px;
}

.three_orange {
	background: url("../img/gjc-numbers.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-top: 3px;
	background-position: -50px -100px;
	width: 40px;
	height: 40px;
}

.four_orange {
	background: url("../img/gjc-numbers.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-top: 3px;
	background-position: -50px -150px;
	width: 40px;
	height: 40px;
}

.five_orange {
	background: url("../img/gjc-numbers.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-top: 3px;
	background-position: -50px -200px;
	width: 40px;
	height: 40px;
}

.six_orange {
	background: url("../img/gjc-numbers.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-top: 3px;
	background-position: -50px -250px;
	width: 40px;
	height: 40px;
}

.seven_orange {
	background: url("../img/gjc-numbers.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-top: 3px;
	background-position: -50px -300px;
	width: 40px;
	height: 40px;
}

.eight_orange {
	background: url("../img/gjc-numbers.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-top: 3px;
	background-position: -50px -350px;
	width: 40px;
	height: 40px;
}

.nine_orange {
	background: url("../img/gjc-numbers.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-top: 3px;
	background-position: -50px -400px;
	width: 40px;
	height: 40px;
}

.one_red {
	background: url("../img/gjc-numbers.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-top: 3px;
	background-position: -100px 0px;
	width: 40px;
	height: 40px;
}

.two_red {
	background: url("../img/gjc-numbers.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-top: 3px;
	background-position: -100px -50px;
	width: 40px;
	height: 40px;
}

.three_red {
	background: url("../img/gjc-numbers.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-top: 3px;
	background-position: -100px -100px;
	width: 40px;
	height: 40px;
}

.four_red {
	background: url("../img/gjc-numbers.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-top: 3px;
	background-position: -100px -150px;
	width: 40px;
	height: 40px;
}

.five_red {
	background: url("../img/gjc-numbers.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-top: 3px;
	background-position: -100px -200px;
	width: 40px;
	height: 40px;
}

.six_red {
	background: url("../img/gjc-numbers.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-top: 3px;
	background-position: -100px -250px;
	width: 40px;
	height: 40px;
}

.seven_red {
	background: url("../img/gjc-numbers.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-top: 3px;
	background-position: -100px -300px;
	width: 40px;
	height: 40px;
}

.eight_red {
	background: url("../img/gjc-numbers.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-top: 3px;
	background-position: -100px -350px;
	width: 40px;
	height: 40px;
}

.nine_red {
	background: url("../img/gjc-numbers.png");
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin-top: 3px;
	background-position: -100px -400px;
	width: 40px;
	height: 40px;
}
	
	
.labels {
    background-color: white;
    border: 2px solid black;
    color: red;
    font-family: "Lucida Grande","Arial",sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 2px;
    text-align: center;
    white-space: nowrap;
}

#ManageList {
	width: 100%;
	display: block;
}

#ManageList div {
	padding: 5px;
	width: 100%;
}

#ManageList .titleimage {
	float: left;
	width: 21.6%;
}

#ManageList .managedescription {
	width: 99%;
	padding-top: 25px;
	padding-left: 10px;
	display: table-cell;
}

#ManageList img {
	opacity: 0.5;
	border: 4px;
	border-style: solid;
}
#ManageList img:hover {
	opacity: 1;
}

